rte_swx_ctl_metarray_info(3)

NAME
rte_swx_ctl_metarray_info

SYNOPSIS

#include <rte_swx_ctl.h>

  Data Fields

char name [RTE_SWX_CTL_NAME_SIZE]
uint32_t size

Detailed Description

Meter array info.

Definition at line 1300 of file rte_swx_ctl.h.

Field Documentation

  char name[RTE_SWX_CTL_NAME_SIZE]
Meter array name.

Definition at line 1302 of file rte_swx_ctl.h.

  uint32_t size
Meter array size.

Definition at line 1305 of file rte_swx_ctl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.